body{margin:0px; padding:0px; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif;}
h1 {font-family: Arial, Helvetica, sans-serif; text-align: left; margin: 0 0 0 0; padding: 0 0 0 0; font-size: 10px;   color: #666666;}
#itech-page-wrap {background-color:#ffffff; background:url(//images.tmcnet.com/online-communities/sip-phones/images/new-background.jpg) no-repeat; }
#itech-page {width: 1024px; margin: 0 auto; background: url(//images.tmcnet.com/online-communities/sip-phones/images/vt_pg_bkg.png) repeat-y top;}
#itech-header {height: 110px; position: relative; width:1024px; margin:0px auto;} 
#itech-header .logo { float:left; width:280px;}
#itech-header .ldr-brd { float:right; padding:10px 5px 0px 0px;}
#itech-right #cta {padding: 0 0 15px 0;}
.item {
font-size:12px;
      background: #ffffff;
      margin-bottom: 15px;
      padding: 0px 0px 8px;
      position: relative;
      width:334px;
	  background:url(//images.tmcnet.com/online-communities/sip-phones/images/bg-right.gif) bottom repeat-x;
	   border:1px solid #d6d6d6;
    }	
    .item .status {
	background: #55bceb;
	color: #ffffff;
	font-size: 12px;
	font-weight:bold;
	left: 10px;
	padding: 5px 10px;
	position: absolute;
	text-transform: uppercase;
	top: -3px;
	width: 103px;
    }
    .item .status:after {
      border-bottom: 3px solid #400100;
      border-right: 3px solid transparent;
      content: "";
      display: block;
      height: 0;
      position: absolute;
      right: -3px;
      top: 0;
      width: 0;
    }

#tp-nav-nw{height:32px; margin:0px 5px; background-color:#4d4d4d}
#tp-nav-nw .link-holder {width:665px; float:left;}
#tp-nav-nw .srch-holder {width:336px; float:right;}
#search-holder{ padding:0px 0px 2px 6px;}
#search-holder .srch-bkg { background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/nw_srch_new_bkg.png) no-repeat; width:255px; height:30px; }
#search-holder input {font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:2px 4px 2px 6px;  }
#search-holder .input-butt{ width:245px; border:0px; color:#888; background-color:transparent; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-top:8px;}

ul#tmc-temp-menu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:990px; /*For KHTML*/
  list-style: none;
  height: 30px;
}

ul#tmc-temp-menu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:9999999;
}

ul#tmc-temp-menu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 29px;
  left: 0;
}

ul#tmc-temp-menu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmc-temp-menu-horiz ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmc-temp-menu-horiz a {
  border-right: 0;
  padding: 6px 15px 7px 15px;
  border-right:1px solid #000000;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #FFFFFF;
  font: bold 11px/19px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */
ul#tmc-temp-menu-horiz a:hover,
ul#tmc-temp-menu-horiz li:hover a,
ul#tmc-temp-menu-horiz li.iehover a {

color: #ffffff;
 background-color: #717171; 
 }
/* 2nd Menu */
ul#tmc-temp-menu-horiz li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li a {
  float: none;
  background: #363535;
  color: #FFFFFF;
  font: bold 10px/19px Arial, Helvetica, sans-serif;
   border-bottom:1px dotted #333;
  border-width:0px 0px 1px 0px;
  padding: 3px 18px 3px 18px;
  
}
/* 2nd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover a {
  background: #9e1823;
  color: #FFFFFF;
  background-image:url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/right_arrow.gif); background-repeat:no-repeat; background-position:right center; 
}
/* 3rd Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#tmc-temp-menu-horiz ul ul,
ul#tmc-temp-menu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmc-temp-menu-horiz li:hover ul ul,
ul#tmc-temp-menu-horiz li:hover ul ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul ul {
  display: none;
}

ul#tmc-temp-menu-horiz li:hover ul,
ul#tmc-temp-menu-horiz ul li:hover ul,
ul#tmc-temp-menu-horiz ul ul li:hover ul,
ul#tmc-temp-menu-horiz li.iehover ul,
ul#tmc-temp-menu-horiz ul li.iehover ul,
ul#tmc-temp-menu-horiz ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */

ul#itechNav-left {margin: 0; border: 0 none; padding: 0; list-style: none; font: bold 11px/15px Arial, Helvetica, sans-serif; color: #7d0613;}
ul#itechNav-left li {margin: 0; border: 0 none; padding: 0; list-style: none; position: relative; z-index: 500;}
ul#itechNav-left ul {margin: 0; border: 0 none; padding: 0; width: 250px; list-style: none; display: none; position: absolute; top: 0px; left: 133px;}
ul#itechNav-left ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#itechNav-left ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
ul#itechNav-left .itech-comm a { background-color:#2a3a8f; margin: 0 0 0 0; padding: 6px 0px 6px 12px; text-align: left; display: block; color: #FFF; font: normal 11px/15px Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none; border-bottom: 1px solid #6476e0;} 
ul#itechNav-left .itech-comm a:hover {background: url(//images.tmcnet.com/tmc/vertical/it/images/arrow_lft_nv.gif) left center no-repeat #4d4d4d; color: #FFF; text-decoration: none;}

ul#itechNav-left .it-resource a {background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/gray-arr-frame.png) 0px 8px no-repeat; margin: 0 5px 5px 5px; padding: 5px 5px 5px 17px; text-align: left; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; color: #7d0613; font: normal 11px/15px Arial, Helvetica, sans-serif; text-decoration: none; height: auto !important; height: 1%; /*For IE*/  border-bottom: 1px dotted #CCCCCC; text-transform: none;}
ul#itechNav-left .it-resource a:hover {background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/red-arr-frame.png) 0px 8px no-repeat; color: #333333; text-decoration: underline;}
/* Root Menu Hover Persistence */
ul#itechNav-left a:hover, ul#itechNav-left li:hover a, ul#itechNav-left li.iehover a {}
/* 2nd Menu */
ul#itechNav-left li:hover li a, ul#itechNav-left li.iehover li a {}
/* 2nd Menu Hover Persistence */
ul#itechNav-left li:hover li a:hover, ul#itechNav-left li:hover li:hover a, ul#itechNav-left li.iehover li a:hover, ul#itechNav-left li.iehover li.iehover a {}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#itechNav-left li:hover ul, ul#itechNav-left ul li:hover ul, ul#itechNav-left ul ul li:hover ul, ul#itechNav-left li.iehover ul, ul#itechNav-left ul li.iehover ul, ul#itechNav-left ul ul li.iehover ul {display: block;}
/* End of Horizental menu */

ul#itechNav-main li.navActive a {background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/nav-bar-roll.png) top left no-repeat #333333; color: #FFFFFF; padding-bottom: 0px; margin-top: 5px;}

#itech-main {padding: 10px 0 10px 0; margin:0px 5px 0px 6px; background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/ont_tp_runner.gif) top repeat-x; }
#itech-left {width: 134px; float: left; padding: 5px 0 5px 0px; margin-left:5px;}
#itech-content {width:655px; float:left;  padding: 0 0 0 0;}
#itech-search {padding: 5px 5px 5px 10px;}
#itech-middle {width: 500px; float:right; margin: 5px 0 5px 9px;}

#itech-728 {width: 728px; float: left; margin: 5px 0 5px 10px;}
#itech-sky {width: 124px; float: right; margin: 5px 5px 5px 0;}
#itech-right {width: 336px; float: right; margin: 5px 8px 5px 0;}
#itech-middle-top { height:185px; margin-top:3px;}
#itech-middle-top .lft { width:450px; float:left; height:169px; background-color:#ffffff; margin-left:5px;}
#itech-middle-top .rht { width:185px; float:right;}
#itech-middle-top h2 {font-family:Arial, Helvetica, sans-serif; color:#ffffff; padding: 0px 5px 3px 0px; margin: 0 0 0px 0; font-size:15px; line-height: 22px; text-align: left; font-weight: normal; background-color:#2a3a8f;}

#itech-left h2 {font-family:Arial, Helvetica, sans-serif; color: #ffffff; padding: 2px 5px 2px 8px; margin: 0 0 0px 0; font-size: 14px; line-height: 20px; text-align: left; font-weight:bold; background-color:#4d4d4d; border-top:1px solid #27388c;}

#itech-right h2 {font-family:Arial, Helvetica, sans-serif; color: #ffffff; padding: 0 5px 0px 8px; margin: 0 0 0px 0; font-size: 15px; line-height: 26px; text-align: left; font-weight: normal;   font-weight:bolder; background-color:#27388c}
 

#itech-middle h2 {font-family:Arial, Helvetica, sans-serif; color: #ffffff; padding: 0 5px 0px 8px; margin: 0 0 0px 0; font-size: 15px; line-height: 26px; text-align: left; font-weight: normal;   font-weight:bolder; background-color:#27388c; }

#leaderboard {margin: 10px 0 10px 0; text-align: center;}
#skyscraper {text-align: center; padding: 5px 0 0 0;}
#ad-box {text-align: center; padding: 0 0 15px 0;}
#ad-box h2{color:#FEFEFE; font-size:16px;}
.magic {clear: both;}

.comm-img  { width:150px; float:left; padding-top:20px;}
.comm-arti { width:350px; float:right;}

.sublink {line-height: 14px; font-size: 10px;}

#box135 {background: #dfdfdf; margin: 0 0 10px 0; padding: 0 0 0 0; background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/lft_nav_bkg_nw.gif) top repeat-x;}
#box336 {background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/base-336.png) bottom no-repeat; margin: 0 0 10px 0; border: 1px solid #CCCCCC;}
#box336 .wrp10 { padding:10px;}

#itech-right h3 {padding: 5px 5px 5px 10px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; background-color:#4bc0ee;color: #ffffff; font-size: 12px; text-align: left; font-weight: normal;border-bottom: #FFF 1px dotted;}
#itech-right h3 a {font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: none;}
#itech-right h3 a:visited {font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: none;}
#itech-right h3 a:hover {font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: underline;}

.it-more {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; text-align: right; font-weight: normal;}
.it-more a {font-size: 11px; font-weight: normal; color: #333333; text-decoration: none;}
.it-more a:visited {font-size: 11px; font-weight: normal; color: #333333; text-decoration: none;}
.it-more a:hover {font-size: 11px; font-weight: normal; color: #7d0613; text-decoration: underline;}

.it-more-rd {padding: 5px 5px 5px 20px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #23a8e5; font-size: 12px; text-align: right; font-weight: normal;}
.it-more-rd a, .it-more-rd a:visited  {font-size: 12px; font-weight: normal; color: #23a8e5; text-decoration: underline; }
.it-more-rd a:hover {font-size: 12px; font-weight: normal; color: #23a8e5; text-decoration: none;}

.it-chnl-lnk {padding: 0px 5px 0px 25px; margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif;  color: #999999; font-size: 10px; font-weight: normal;}
.it-chnl-lnk a, .it-chnl-lnk a:visited  {font-size: 11px; font-weight: normal; color: #7d0613; text-decoration: none;}
.it-chnl-lnk a:hover {font-size: 11px; font-weight: normal; color: #7d0613; text-decoration: underline;}

.gnrl-lnk {margin: 0 0 0 0; font-family: Arial, Helvetica, sans-serif;}
.gnrl-lnk a, .gnrl-lnk a:visited  { color: #7d0613;}
.gnrl-lnk a:hover {color: #7d0613; }

.date {padding: 0px 5px 0px 0px; margin: 0px 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #4d4d4d; font-size: 11px; text-align: left; font-weight: normal; }



#itech-middle h3 {padding: 10px 3px 0px 0px; margin: 05px 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; text-align: left; font-weight: normal; line-height:16px;}
#itech-middle h3 a {font-size: 14px; font-weight: bold; color: #333333; text-decoration: none;}
#itech-middle h3 a:visited {font-size: 14px; font-weight: bold; color: #333333; text-decoration: none;}
#itech-middle h3 a:hover {font-size: 14px; font-weight: bold; color: #333333; text-decoration: underline;}

#itech-middle h4 {padding: 10px 5px 0px 25px; margin: 05px 0 0 0; font-family: Arial, Helvetica, sans-serif; background: url(http://hairfear.com///images.tmcnet.com/online-communities/sip-phones/images/red-arr-frame.png) no-repeat 8px 12px; color: #666666; font-size: 11px; text-align: left; font-weight: normal;}
#itech-middle h4 a {font-size: 14px; font-weight: bold; color: #123a6d; text-decoration: none;}
#itech-middle h4 a:visited {font-size: 14px; font-weight: bold; color: #123a6d; text-decoration: none;}
#itech-middle h4 a:hover {font-size: 14px; font-weight: bold; color: #123a6d; text-decoration: underline;}

ul#news-list-ftr{list-style-type:none; font-size:11px; margin:0px; padding:0px ; text-align:left; }
ul#news-list-ftr li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:4px 5px 4px 15px;  background-image:url(//images.tmcnet.com/online-communities/sip-phones/images/article_EMS.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#news-list-ftr li a{ color:#333; text-decoration:none;}
ul#news-list-ftr li a:visited{ color:#333; text-decoration:none;}
ul#news-list-ftr li a:hover{ color:#0096d7; text-decoration:underline;}

ul#news-list-vdo{list-style-type:none; font-size:12px; margin:0px; padding:0px ; text-align:left; }
ul#news-list-vdo li {font-family:Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; line-height:16px; font-size:12px;   text-align:left;  padding:6px 5px 6px 8px;   border-bottom:1px dotted #D9D9D9;}
ul#news-list-vdo li a{ color:#23a8e5; text-decoration:underline;}
ul#news-list-vdo li a:visited{ color:#23a8e5; text-decoration:none;}
ul#news-list-vdo li a:hover{ color:#23a8e5; text-decoration:none;}


#close_message {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333;}

ul#hm-list{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#hm-list li {font-family:Arial, Helvetica, sans-serif; color:#444; text-decoration:none; line-height:16px; font-size:12px;   text-align:left;  padding:6px 0px 6px 20px;  background-image:url(//images.tmcnet.com/tmc/IT///images.tmcnet.com/online-communities/sip-phones/images/red-arr-frame.png); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #D9D9D9;}
ul#hm-list li a{ color:#333; text-decoration:none;}
ul#hm-list li a:visited{ color:#333; text-decoration:none;}
ul#hm-list li a:hover{ color:#333; text-decoration:underline;}

#itech-middle h5 {padding: 3px 5px 0px 8px; margin: 05px 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size:16px; text-align: left; font-weight:bold; color:#2aace1; background-color:#F4F4F4;}

#featurePlayer {height: 350px; z-index: 10;}
#photos {z-index: 1;}
#featurePlayer h2 {font-family: arial, sans-serif; color: #FFFFFF; padding: 0 7px 0 7px; margin: 7px 0 0 0; font-size: 22px; line-height: 26px; text-align: left; font-weight: normal; border-bottom: 0px; background: none;}

#content { font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#333; padding:0px; }
#content P, #content div { font-family:Arial, Helvetica, sans-serif; font-size:12px;  line-height:21px; }
#content a, #content a:visited { color:#2aace1;}
#content a:hover { color:#2aace1; text-decoration:underline;}
#content h1 { text-align:left; font-size:19px; font-family:Arial, Helvetica, sans-serif;  color:#4d4d4d; padding:10px 0px 10px 0px; line-height:28px;}
#content .arti-ad { float:left; padding-right:20px;}


#it-footer {padding: 20px 10px 10px 10px; margin: 0px 0px 0px 0px; margin:0px 6px; background-color:#ffffff}
#it-footer #footerFloat {float: left;   }
#it-footer .footerText {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align: left; font-weight: normal; text-align: left;}
#it-footer .footerTitle {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #666666; font-size: 12px; margin: 0px 5px 5px 10px; padding: 0px 0px 3px 0px; text-align: left;}
#it-footer .footerTitle a, #it-footer .footerTitle a:visited, #it-footer .footerTitle a:hover { color:#4bc0ee; text-decoration:none;}

#featureCover {position: absolute; width: 421px; height: 319px; background: #FFFFFF;}

#it-subHead {height: 60px; background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/globe-bg.png) no-repeat;}
#it-subHead h2 {font-family: arial, sans-serif; color: #FFFFFF; padding: 10px 0 0 15px; margin: 0 0 0 0; font-size: 24px; line-height: 30px; text-align: left; font-weight: normal; border: 0px;}


#ctablue {
	margin-bottom: 15px; width:336px;
}

#ctablue ul {
	list-style-type: none;
}

#ctablue li {
	border-bottom: #FFF 1px dotted;
	padding: 8px 0px 5px 0px;
	background-color:#55bceb;
}

#ctablue ul li a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}


#ctablue ul li a:hover {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}


.bl-class {color: #333333;}
.arti-wrp-sp {padding-left:5px; padding-right:15px; background-color:#f5f6f7; border:1px solid #d6d6d6;}
.ap-phone {color: #666;}
.ap-phone a, .ap-phone a:visited, .ap-phone a:hover {color: #0096d7;}
.pg-wrp10 { padding:10px 10px 0px 10px;}
.enews-lft { float:left; width:75px;}
.enews-rt { float:right; width:240px; font-size:9px; font-weight:bold; color:#CCC; font-family:Arial, Helvetica, sans-serif;}
.enews-rt h4 { font-size:11px; font-weight:bold; color:#b61c2a; margin:0px; padding:0px;}
#extrasBox {padding: 5px 0 0 0; margin: 0 0 0 0;}
.iconBox {float: right; padding: 0 5px 0 0;}
.ss-featArticle:first-child {display: none;}
#itech-news {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px; color: #151515;}
#itech-news td {font-size: 12px; color: #151515; line-height: 20px;}
#itech-news p {padding: 0; margin: 0; line-height: 20px; color: #151515; line-height: 20px;}
#itech-news h3 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: arial, sans-serif; font-size: 36px; line-height: 40px; color:#7d0613; font-weight: normal;}

#itech-editorial h1 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none; font-family: arial, sans-serif; font-size: 36px; line-height: 40px; color:#7d0613; text-align: left; font-weight: normal;}
#itech-editorial {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px; color: #151515;}
#itech-editorial .date {}

form {padding: 0 0 0 0; margin: 0 0 0 0;}

#eNews {padding: 0 0 15px 0;}
#itwebinar {padding: 0 0 5px 0;}

.fit-resource {padding: 10px 8px 5px 8px; font-family: Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 11px; line-height: margin: 0 0 0 15px; text-align:center; border-top:3px solid #999;}
.fit-resource a {color: #666666; text-decoration: none;}
.fit-resource a:visited {color: #666666; text-decoration: none;}
.fit-resource a:hover {color: #4bc0ee; text-decoration: underline;}
/* video */
.leaderDefault {padding: 10px 0 10px 0; text-align: right; margin: 0 10px 5px 5px;}
.leaderPortal {padding: 5px 0 10px 0; text-align: center; border-bottom: 1px double #e5e5e5; margin: 0 0 10px 0;}

#pageFooterOuter {height: 75px; background: url(//images.tmcnet.com/tmc/vertical/it///images.tmcnet.com/online-communities/sip-phones/images/base-bar-bg.png) top left repeat-x; position:fixed; bottom:0; left: 0px; display: block; text-align: center; width: 100%; z-index: 53333333330;}
#pageFooterOuter .close {position: absolute; top: 50px; right: 5px;}

#ITMAG-sidebar {padding: 10px 10px 10px 10px; background: #DDDDDD; margin: 20px 0 10px 0;}
.ITMAG-header {font-family: arial, sans-serif; font-size: 20px;}

#slider {
	position:relative;
	background: url(//images.tmcnet.com/online-communities/sip-phones/images/loading.gif) no-repeat 50% 50% #ffffff;
	height: 173px;
	margin: 0 0 20px 0;
	border:1px solid #DDD;
	background-color:#ffffff;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
    border:1px solid #CCC;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	 width:500px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*Custom */
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	right:15px;
	top:15px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(//images.tmcnet.com/online-communities/sip-phones/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(//images.tmcnet.com/online-communities/sip-phones/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

#company-lead-form{ margin:5px 10px 0px 0px;}
#company-lead-form  table { 
font-family:arial, "lucida console", sans-serif;
border:0px;
margin:0px;
font-size:12px;
color: #333;
width:100%;
font-weight:bold;
border:1px solid #D8D8D8;
}
#company-lead-form p { font-size:12px; line-height:20px;}

#company-lead-form  table td {
padding:6px;
margin:0px;
background-color:#FFFFFF;
border-top:1px solid #EEEEEE;
border-right:1px solid #EEEEEE;
}

#company-lead-form  table tr td input {
border:1px solid #84929F;
font-family:arial, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
background-color:#FFFFFF;
width:200px;
}

#company-lead-form  table tr td select {
font-family:arial, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
width:200px;
background-color:#FFFFFF;
}

#company-lead-form  table tr td textarea {
border:1px solid #CCCEDB;
font-family:arial, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #555555;
width:200px;
height: 200px;
background-color:#FFFFFF;
}
#company-lead-form  table tr td .submitbutton {
width:210px;
border:none;
background-color:#663330;
color:#FFF;
border-top:1px solid #443330;
border-left:1px solid #443330;
padding:2px;
}

#tmc-usubmit-content { width:490px;}
#tmc-usubmit-content table {font-family:arial, sans-serif; line-height: 20px; font-size: 12px; color: #171717; text-align: left; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table h1 {font-family: arial, sans-serif; font-size: 24px; line-height: 25px; color: #003366; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content table h3 {font-family: arial, sans-serif; font-size: 24px; line-height: 25px; color: #003366; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tmc-usubmit-content  p { padding:5px 0px 15px;}
#tmc-usubmit-content a, #tmc-usubmit-content a:active  { color:#0066CC;}
#tmc-usubmit-content a:hover{color:#003399;}

.wrapper2 {padding:2px;}
.wrapper5 {padding:5px;}
.wrapper10 {padding:10px;}
.wrapper20 {padding:20px;}
